#homewrap01 {
	float:left;
	width:100%;
	height:578px;
}

#homelayout01 {
	margin:0 auto;
	max-width:1080px;
	width:100%;
	position:relative;
	 z-index: 1;
}

#homelayout01-1{
    float: left;
    position: absolute;
    right: 0;
    top: 170px;
    width: 600px;
	transform: rotate(4deg) ;
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	z-index: 10;
}

#kasten {
	float:left;
	width:100&;
	background-color:#e3ead1;
	-webkit-border-radius: 1px 9px 9px 9px;
    border-radius: 9px 9px 9px 9px;
	border: 2px solid #FFF;
	padding:18px 4% 15px 3%;
	z-index:4;
	
	}

#homelayout01 #homelayout01-1 p {
	margin:4px 0 0px 2%;
	color:#6f6448;
	font-size:14px;
	
}
#homelayout01 #homelayout01-1 p.ueberschrift {
	margin:0 0 4px 1%;
	color:#6f6448;
	font-size:19px;
	
}

#homelayout01 #homelayout01-1 h4 {
	font-size:21px;
	color:#085e82;
	margin:0px 0px 10px;
	
}


#homelayout01-1 #tipp, #homelayout01-1 #kalenderHome, #homelayout01-1 #film, #homelayout01-1 #galerie  {
	background-color:#a5a088;
	-webkit-border-radius: 1px 9px 9px 9px;
    border-radius: 5px 5px 5px 5px;
	border: 1px solid #FFF;
	background:url(../images/ausrufezeichen.png) 8px center no-repeat #a5a088;
	position:absolute;
    left: -181px;
	top: 50px;
	z-index:-1;
	width:35%;
	-webkit-box-shadow:-10px 2px 6px 0 #444444 inset;
box-shadow:-10px 2px 6px 0 #444444 inset;

}

#homelayout01-1 #tipp p, #homelayout01-1 #kalenderHome p, #homelayout01-1 #film p, #homelayout01-1 #galerie p  {
	color:#FFF;
	text-transform:uppercase;
	padding:11px 11% 4px 11%;
	font-size:17px;
    font-family: 'Raleway-Medium';
	font-weight: normal;

}
#homelayout01 .button {
    float: left;
    margin-top: 344px;
}
#tipp img {
    cursor: pointer;
    float: left;
    height: 29px;
    left: 0;
    position: absolute;
    top: 0;
    width: 181px;
}
/*Kalender Button*/

#homelayout01-1 #kalenderHome {
	background:url(../images/kalender.png) 8px center no-repeat #a5a088;
    left: -181px;
	top: 98px;
transform: rotate(351deg);
-webkit-transform: rotate(351deg);
-moz-transform: rotate(351deg);
-o-transform: rotate(351deg);
-ms-transform: rotate(351deg);
-webkit-box-shadow:0 0 7px 0 #444 inset;
box-shadow:0 0 7px 0 #444 inset;
z-index:-2
}

#homelayout01-1 #kalenderHome p  {
	text-transform:none;
	padding:8px 0 6px 16%;
}

#kalenderHome span.wort-gross {
	text-transform:uppercase;
}

#kalenderHome img {
    cursor: pointer;
    float: left;
    height: 38px;
    left: 0;
    position: absolute;
    top: 0;
    width: 181px;
}
/*Film Button*/


#homelayout01-1 #film {
	background:url("../images/film.png") no-repeat scroll 9px 21px #8AAA3D;
	left: 11%;
    top: 160px;
    width: 21%;
	transform: rotate(351deg);
-webkit-transform: rotate(351deg);
-moz-transform: rotate(351deg);
-o-transform: rotate(351deg);
-ms-transform: rotate(351deg);
-webkit-box-shadow:0 0 7px 0 #444 inset;
box-shadow:0 0 7px 0 #444 inset;

}
	
#homelayout01-1 #film p {
    margin-top: 0;
    padding: 25px 19% 4px 32%;
	background: url("../images/filmpfeil.png") no-repeat scroll 84% 29px;
}

#homelayout01-1 #film img {
    cursor: pointer;
    float: left;
    height: 50px;
    left: 0;
    position: absolute;
    top: 0;
    width: 128px;
}
#homelayout01-1 #galerie {
	background:url("../images/foto.png") no-repeat scroll 9px 21px #8f8063;
	left: 34%;
    top: 162px;
    width: 21%;
	transform: rotate(351deg);
-webkit-transform: rotate(351deg);
-moz-transform: rotate(351deg);
-o-transform: rotate(351deg);
-ms-transform: rotate(351deg);
-webkit-box-shadow:0 0 7px 0 #444 inset;
box-shadow:0 0 7px 0 #444 inset;
}
#homelayout01-1  #galerie img {
    cursor: pointer;
    float: left;
    height: 50px;
    left: 0;
    position: absolute;
    top: 0;
    width: 128px;
}
#homelayout01-1 #galerie p {
    margin-top: 0;
    padding: 25px 19% 4px 32%;
}

#homewrap02 {
	float:left;
	width: 100%;
	background: #8aaa3d;
}
#homenews {
	margin:0 auto;
	max-width:1080px;
	width:100%;
	position:relative;
	height:330px;
	margin-top:30px;
	 padding-bottom: 25px;
}
#homenews #homenewstab {
    background: none repeat scroll 0 0 #8AAA3D;
    left: 0;
    padding: 5px 1%;
    position: absolute;
    top: -81px;
    width: 10%;
}
#homenews #homenewstab p {
	color: #fff;
	font-size:36px;
	text-transform:uppercase;
}
#homenews .teaserText {
    background: none repeat scroll 0 0 #FAFCF7;
    float: left;
    height: 102px;
    padding: 15px 4% 10px;
    width: 92%;
}
#homenews .teaserText h4 {
	color: #2d669c;
	font-size:15px;
	font-family: 'Raleway-SemiBold';
	font-weight: normal;
	float:left;
	width:100%;
	padding-bottom:15px;
}
#homenews .teaserText h4 a {
	color: #2d669c;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Raleway-SemiBold';
	font-weight: normal;
}
#homenews .teaserText p {
	color: #4a4947;
	font-size:13px;
}
#homenews .homeweiterlesen {
    background: none repeat scroll 0 0 #FAFCF7;
    float: left;
    font-size: 11px;
    padding: 0 2% 5px 0;
    text-align: right;
    text-decoration: underline;
    width: 98.0%;
}
#homenews .homeweiterlesen a {
	color: #4a4947;
	font-size:11px;
}
#homenews .jcarousel-container .jcarousel-clip {
    margin-left: 65px;
    margin-right: 60px;
    overflow: hidden;
    width: 972px;
}
#homenews  #carousel li {
    float: left;
    list-style: none outside none;
    margin-right: 29px;
    width: 295px;
}
.jcarousel-prev {
    cursor: pointer;
    height: 94px;
    left: 0;
    position: absolute;
    top: 80px;
    width: 38px;
    z-index: 130;
}
.jcarousel-next {
    cursor: pointer;
    height: 93px;
    position: absolute;
    right: 3px;
    top: 80px;
    width: 37px;
    z-index: 130;
}
#homewrap03 {
	float:left;
	width:100%;
	background:url("../images/border.png") no-repeat scroll center bottom;
	min-height:455px;
}
#homewrap03 #homekalender {
	margin:0 auto;
	width:100%;
	max-width:1080px;
}
#homekalender #calender {
    float: left;
    padding-bottom: 25px;
    padding-left: 6.1%;
    padding-top: 25px;
    width: 619px;
}
#homekalender #calender li {
	float:left;
	width:60%;
	background: url(../images/kalender.gif) left top no-repeat;
	list-style:none;
	font-family: 'Raleway-Medium';
	font-weight: normal;
	padding-left:6%;
	padding-bottom:30px;
	line-height: 22px;
}
#homekalender #calender li .dat {
	color: #8aaa3d;
	font-size:14px;
	padding-top:5px;
	padding-bottom:15px;
}
#homekalender #calender li a {
	color: #0F65A3;
    font-size: 18px;
    text-transform: uppercase;
}
#homekalender #calender li .time, #homekalender #calender li .text {
	color:#0f65a3;
	font-size:14px;
	font-family: 'Raleway-Medium';
	font-weight: normal;
}
#homekalender #calender li .text {
	padding-top:5px;
}
#homekalender #calender li .time span, #homekalender #calender li .text span {
	color: #888;
	font-size:14px;
}
#homekalender .alleLesen {
	float:right;
	width:235px;
}
#homekalender #calender .alleLesen a {
	background: #8aaa3d;
	border:2px solid #d6d6d6;
	color:#fff;
	font-size: 13px;
	padding:4px 10px 3px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
#homekalender #hometipp {
	float:left;
	width: 36.5%;
	position:relative;
	padding-top:40px;
}
#homekalender #hometipp #hometippinhalt {
	position:absolute;
	top:40px;
	left:0;
	background: url(../images/tipp.png) top left no-repeat;
	width:386px;
	height:412px;
}
#homekalender #hometipp #hometippinhalt h4 {
    color: #8AAA3D;
    float: right;
    font-size: 26px;
    font-family: 'Raleway-SemiBold';
	font-weight: normal;
    margin-bottom: 155px;
    margin-left: 17%;
    margin-top: 95px;
    width: 83%;
}
#homekalender #hometipp #hometippinhalt h4 span {
    font-size: 26px;
    font-family: 'Raleway-SemiBold';
	font-weight: normal;
	text-transform:uppercase;
}
#homekalender #hometipp #hometippinhalt .titel {
    -moz-hyphens: auto;
    float: left;
    font-size: 14px;
    font-family: 'Raleway';
	font-weight: normal;
    margin-left: 25%;
    width: 58%;
}
#hometippinhalt .weiterlesepfeil a {
    float: right;
    margin-right: 25%;
    margin-top: 5px;
    width: 55%;
}
#hometippinhalt .weiterlesepfeil a img {
    float: right;
    margin-left: 8px;
}
#homekalender #hometipp #suche {
	float:left;
	width: 100%;
	margin-top:155px;
}

#kasten #mehrerfahren {
	float:right;
	
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background: #8aaa3d;
	border:2px solid #d6d6d6;
	padding: 4px 0 3px 13px;
    width: 18%;
	margin-bottom:32px;
}
#kasten #mehrerfahren a {
	color:#fff;
	font-size: 13px;
}

#hometippinhalt .teaserText {
    color: #8AAA3D;
    float: left;
    font-family: 'Raleway-Medium';
	font-weight: normal;
    margin-left: 28%;
    width: 67%;
}
#homenews .news .teaserPicture {
	float:left;
	width:100%;
	height:158px;
	overflow:hidden;
	
}
#homenews .news {
	float:left;
	width:100%;
	
}
#homenews .news .teaserPicture img {
	width:100%;
}
#homenews .alleArtikel {
	float:right;
	width:8.5%;
	padding: 3px 0 3px 1%;
	background: #FAFCF7;
	margin-top:15px;
}
#homenews .alleArtikel a {
	color:#1F66A8;
	font-size:13px;
	font-family: 'Raleway-Medium';
	font-weight: normal;

}
#suche {
    float: right;
    margin-top: 64px;
    width: 24.7%;
}
#suchbereich .bereich2 {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 35px;
    width: 34.5px;
	margin-top:0;
}
#suchbereich .sucheAbsenden {
    background: url("../images/sucheAbsenden.gif") no-repeat scroll center center;
    height: 36px;
}